--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768223282.32098'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1768220521.53734'
    into_interval: 1W
    time: '1768222441.85583'
  minmax: 
    max: '1768223282.13543'
    min: '1768192155.56817'
    mtime: '1768222441'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768223282.13543'
    path: 02STAMP
    type: new
  - 
    epoch: '1768220521.53734'
    path: ''
    type: new
  - 
    epoch: '1768216625.34623'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768216623.66583'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768214469.03557'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768214469.03428'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768214468.97991'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768192156.7581'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768192155.56817'
    path: 06perms.txt
    type: new
